#wa-compimage-lsnkfg6v8ed26g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsnkfg6v8ed2wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsnkfg6v8ed3mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsnkfg6v8edegg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsnkfg6v8edfwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsnkfg6v8edisg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lsnkfg6v76sn4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0092ff;padding:0px 0px 0px 0px;}
#wa-compsubpage-lsnkfg6v76sn4w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lsnkfg6v76sn4w>.wa-container-vspacer {height:0px;}
#wa-comptext-lsnkfg6vagk3e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lsnkfg6v594bns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lsnkfg6v594bns>.row>.clearfix {margin-bottom:0px;}
#wa-container-lsnkfg6v594bns>.wa-container-vspacer {height:0px;}
#wa-container-lsnkfg6v594ck0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lsnkfg6v594ck0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lsnkfg6v594ck0>.wa-container-vspacer {height:0px;}
#wa-container-lsnkfg6v594jps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lsnkfg6v594jps>.row>.clearfix {margin-bottom:0px;}
#wa-container-lsnkfg6v594jps>.wa-container-vspacer {height:0px;}
#wa-container-lsnkfg6v594p34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lsnkfg6v594p34>.row>.clearfix {margin-bottom:0px;}
#wa-container-lsnkfg6v594p34>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lsnkfg6v594bns {background-color:#0092ff;}
#wa-container-wrapper-lsnkfg6v594jps {background-color:#2c1e55;}
#wa-row-l9syn2qbb2e28 {margin:0px 0px;}
#wa-row-l9syn2qbb2e28>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qekyg {margin:0px 0px;}
#wa-row-lsnkfg6v1qekyg>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qem7k {margin:0px -4px;}
#wa-row-lsnkfg6v1qem7k>div {padding: 0px 4px;}
#wa-row-lsnkfg6v1qen3s {margin:0px 0px;}
#wa-row-lsnkfg6v1qen3s>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qeow8 {margin:0px -5px;}
#wa-row-lsnkfg6v1qeow8>div {padding: 0px 5px;}
#wa-row-lsnkfg6v1qepyw {margin:0px 0px;}
#wa-row-lsnkfg6v1qepyw>div {padding: 0px 0px;}
#wa-row-lsnkfg6v6e73bc>.wa-item-rowspacer {height:20px;}
#wa-row-lsnkfg6v6e73yg>.wa-item-rowspacer {height:50px;}
#wa-row-lsnkfg6v6e75eg>.wa-item-rowspacer {height:20px;}
#wa-row-lsnkfg6v6e8ddk>.wa-item-rowspacer {height:50px;}
#wa-row-lsnkfg6v6e8e6g>.wa-item-rowspacer {height:60px;}
#wa-row-lsnkfg6v6e8faw>.wa-item-rowspacer {height:60px;}
#wa-row-lsnkfg6v6e8h2g>.wa-item-rowspacer {height:10px;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .dropdown-menu {background-color:#0092ff;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default {background-color:#0092ff; border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-brand, [id^=wa-compmenu-l9syn2qb2bxmbc].navbar-nav li a, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fbbb11;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .open > a:focus {color:#2c1e55; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-toggle .icon-bar {background-color:#fbbb11;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l9syn2qb2bxmbc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .wa-brand-logo {padding-right:35px;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-l9syn2qb2bxmbc].navbar-fixed-top .navbar {background-color:rgba(0,146,255,0.74902);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l9syn2qbb2e28 {margin:0px 0px;}
#wa-row-l9syn2qbb2e28>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qekyg {margin:0px 0px;}
#wa-row-lsnkfg6v1qekyg>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qem7k {margin:0px -5px;}
#wa-row-lsnkfg6v1qem7k>div {padding: 0px 5px;}
#wa-row-lsnkfg6v1qen3s {margin:0px 0px;}
#wa-row-lsnkfg6v1qen3s>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qeow8 {margin:0px -5px;}
#wa-row-lsnkfg6v1qeow8>div {padding: 0px 5px;}
#wa-row-lsnkfg6v1qepyw {margin:0px 0px;}
#wa-row-lsnkfg6v1qepyw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l9syn2qbb2e28 {margin:0px 0px;}
#wa-row-l9syn2qbb2e28>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qekyg {margin:0px 0px;}
#wa-row-lsnkfg6v1qekyg>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qem7k {margin:0px -5px;}
#wa-row-lsnkfg6v1qem7k>div {padding: 0px 5px;}
#wa-row-lsnkfg6v1qen3s {margin:0px 0px;}
#wa-row-lsnkfg6v1qen3s>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qeow8 {margin:0px -5px;}
#wa-row-lsnkfg6v1qeow8>div {padding: 0px 5px;}
#wa-row-lsnkfg6v1qepyw {margin:0px 0px;}
#wa-row-lsnkfg6v1qepyw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l9syn2qbb2e28 {margin:0px 0px;}
#wa-row-l9syn2qbb2e28>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qekyg {margin:0px 0px;}
#wa-row-lsnkfg6v1qekyg>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qem7k {margin:0px -5px;}
#wa-row-lsnkfg6v1qem7k>div {padding: 0px 5px;}
#wa-row-lsnkfg6v1qen3s {margin:0px 0px;}
#wa-row-lsnkfg6v1qen3s>div {padding: 0px 0px;}
#wa-row-lsnkfg6v1qeow8 {margin:0px -5px;}
#wa-row-lsnkfg6v1qeow8>div {padding: 0px 5px;}
#wa-row-lsnkfg6v1qepyw {margin:0px 0px;}
#wa-row-lsnkfg6v1qepyw>div {padding: 0px 0px;}
}
